### Method

# Ggit Repository get_default_notes_ref

#### Declaration [src]

    gchar*
    ggit_repository_get_default_notes_ref (
      GgitRepository* repository
      GError** error
    )

#### Description [src]

Gets the default notes reference for `repository`. It defaults to “refs/notes/commits”.

#### Return value

Type: `gchar*`

The default notes reference for `repository`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.